ALTER TABLE Tab_EMails_Tipos ADD cc VARCHAR(500)
GO

ALTER TABLE Tab_EMails_Tipos ADD bcc VARCHAR(500)
GO

ALTER TABLE Tab_EMails_Tipos ADD remitente VARCHAR(500)
GO

ALTER TABLE Tab_EMails_Tipos ADD [Id_Motivo_Contacto] SMALLINT
GO

ALTER TABLE Tab_EMails_Tipos ADD [Id_SubMotivo_Contacto] SMALLINT 
GO

ALTER TABLE Tab_EMails_Tipos ADD [Id_Objeto_Contacto] SMALLINT 
GO

ALTER TABLE Tab_EMails_Tipos ADD [Id_Camp] SMALLINT
GO


